USE [db_net]
GO
/****** Object:  Table [dbo].[tb_usertable]    Script Date: 09/07/2012 16:18:04 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[tb_usertable](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[name] [varchar](50) NULL,
	[password] [varchar](50) NULL,
 CONSTRAINT [PK_TB_USERTABLE] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
SET ANSI_PADDING OFF
GO
SET IDENTITY_INSERT [dbo].[tb_usertable] ON
INSERT [dbo].[tb_usertable] ([id], [name], [password]) VALUES (1, N'TSoft', N'111')
SET IDENTITY_INSERT [dbo].[tb_usertable] OFF
/****** Object:  Table [dbo].[tb_temp]    Script Date: 09/07/2012 16:18:04 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[tb_temp](
	[id] [smallint] IDENTITY(1,1) NOT NULL,
	[name] [varchar](50) NULL,
	[img] [varchar](50) NULL,
	[ms] [varchar](100) NULL,
	[category] [varchar](20) NULL,
	[submittime] [datetime] NULL
) ON [PRIMARY]
GO
SET ANSI_PADDING OFF
GO
SET IDENTITY_INSERT [dbo].[tb_temp] ON
INSERT [dbo].[tb_temp] ([id], [name], [img], [ms], [category], [submittime]) VALUES (1, N'旋转手机', N'12.bmp', N'测试', N'电子产品', CAST(0x000099FB00C3FD2A AS DateTime))
INSERT [dbo].[tb_temp] ([id], [name], [img], [ms], [category], [submittime]) VALUES (2, N'超薄电视', N'3.bmp', N'世*知名品牌', N'电子产品', CAST(0x000099FB00CDFD1C AS DateTime))
INSERT [dbo].[tb_temp] ([id], [name], [img], [ms], [category], [submittime]) VALUES (3, N'组合音响', N'4.bmp', N'国*名牌', N'电子产品', CAST(0x000099FB00CF5343 AS DateTime))
INSERT [dbo].[tb_temp] ([id], [name], [img], [ms], [category], [submittime]) VALUES (4, N'测试3', N'1.gif', N'测试3', N'电子产品', CAST(0x000099FB00D1AF40 AS DateTime))
INSERT [dbo].[tb_temp] ([id], [name], [img], [ms], [category], [submittime]) VALUES (5, N'测试分页', N'3.gif', N'测试分页', N'电子产品', CAST(0x000099FB00DFB7A2 AS DateTime))
INSERT [dbo].[tb_temp] ([id], [name], [img], [ms], [category], [submittime]) VALUES (6, N'测试', N'4.gif', N'测试', N'电子产品', CAST(0x00009A0100CD02B2 AS DateTime))
INSERT [dbo].[tb_temp] ([id], [name], [img], [ms], [category], [submittime]) VALUES (7, N'花卉', N'2.gif', N'花卉', N'电子产品', CAST(0x00009A0100CD1E0D AS DateTime))
INSERT [dbo].[tb_temp] ([id], [name], [img], [ms], [category], [submittime]) VALUES (8, N'22', N'0.gif', N'22', N'电子产品', CAST(0x00009A0100CD6393 AS DateTime))
INSERT [dbo].[tb_temp] ([id], [name], [img], [ms], [category], [submittime]) VALUES (9, N'88', N'5.gif', N'44', N'电子产品', CAST(0x00009A0100FF343B AS DateTime))
INSERT [dbo].[tb_temp] ([id], [name], [img], [ms], [category], [submittime]) VALUES (10, N'44', N'2.gif', N'44', N'电子产品', CAST(0x00009A0100FFB98D AS DateTime))
INSERT [dbo].[tb_temp] ([id], [name], [img], [ms], [category], [submittime]) VALUES (11, N'66', N'4.gif', N'66', N'电子产品', CAST(0x00009A010100221A AS DateTime))
INSERT [dbo].[tb_temp] ([id], [name], [img], [ms], [category], [submittime]) VALUES (12, N'测试12', N'29.jpg', N'测试12', N'电子产品', CAST(0x00009A010101217F AS DateTime))
INSERT [dbo].[tb_temp] ([id], [name], [img], [ms], [category], [submittime]) VALUES (13, N'11', N'5.gif', N'11', N'电子产品', CAST(0x00009A010104197F AS DateTime))
INSERT [dbo].[tb_temp] ([id], [name], [img], [ms], [category], [submittime]) VALUES (14, N'22', N'5.gif', N'22', N'电子产品', CAST(0x00009A0101043DC9 AS DateTime))
INSERT [dbo].[tb_temp] ([id], [name], [img], [ms], [category], [submittime]) VALUES (15, N'22', N'2.gif', N'22', N'电子产品', CAST(0x00009A010104AE94 AS DateTime))
SET IDENTITY_INSERT [dbo].[tb_temp] OFF
/****** Object:  Table [dbo].[tb_news]    Script Date: 09/07/2012 16:18:04 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[tb_news](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[title] [varchar](50) NULL,
	[content] [varchar](100) NULL,
	[author] [varchar](20) NULL,
	[submittime] [datetime] NULL,
 CONSTRAINT [PK_TB_NEWS] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
SET ANSI_PADDING OFF
GO
SET IDENTITY_INSERT [dbo].[tb_news] ON
INSERT [dbo].[tb_news] ([id], [title], [content], [author], [submittime]) VALUES (28, N'通知', N'请不要在本网站发布一些垃圾内容，谢谢合作', N'明明', CAST(0x00009A190098DC2F AS DateTime))
INSERT [dbo].[tb_news] ([id], [title], [content], [author], [submittime]) VALUES (29, N'新闻名称', N'新闻内容', N'小丽', CAST(0x00009A19009A2738 AS DateTime))
INSERT [dbo].[tb_news] ([id], [title], [content], [author], [submittime]) VALUES (30, N'发布新闻名称', N'发布新闻内容', N'未知', CAST(0x00009A19009A3755 AS DateTime))
INSERT [dbo].[tb_news] ([id], [title], [content], [author], [submittime]) VALUES (31, N'XX来长春', N'XX来长春开发布会', N'一笑', CAST(0x00009A1900C2454F AS DateTime))
INSERT [dbo].[tb_news] ([id], [title], [content], [author], [submittime]) VALUES (32, N'XX来长春', N'XX来长春开发布会', N'二笑', CAST(0x00009A1900C24567 AS DateTime))
INSERT [dbo].[tb_news] ([id], [title], [content], [author], [submittime]) VALUES (33, N'如何能让自己开心', N'一天的工作，使人感到烦燥、干枯、无趣，怎么样能使自己开心起来呢', N'开心', CAST(0x00009A1900C29A25 AS DateTime))
INSERT [dbo].[tb_news] ([id], [title], [content], [author], [submittime]) VALUES (34, N'生活小常识', N'生活小常识', N'小识', CAST(0x00009A1900C2B132 AS DateTime))
INSERT [dbo].[tb_news] ([id], [title], [content], [author], [submittime]) VALUES (35, N'教你两招', N'将黄瓜切成片，放入盘中，并放在厨房里，可保持空气清晰。', N'小王', CAST(0x00009A1900C2FE65 AS DateTime))
INSERT [dbo].[tb_news] ([id], [title], [content], [author], [submittime]) VALUES (36, N'多喝水', N'多喝水有助于身体健康', N'小平', CAST(0x00009A1900C32C9C AS DateTime))
INSERT [dbo].[tb_news] ([id], [title], [content], [author], [submittime]) VALUES (37, N'关于美容', N'每天晚上10点到零晨2点之间睡觉，是美容的最好办法。', N'小美', CAST(0x00009A1900C36409 AS DateTime))
INSERT [dbo].[tb_news] ([id], [title], [content], [author], [submittime]) VALUES (38, N'眼保健操', N'每天做一套眼保健操，可缓解眼疲劳、近视等。', N'小午', CAST(0x00009A1900C3B182 AS DateTime))
INSERT [dbo].[tb_news] ([id], [title], [content], [author], [submittime]) VALUES (39, N'做体操', N'每天做体操有助于身体健康', N'未知', CAST(0x00009A1900C3CD6E AS DateTime))
INSERT [dbo].[tb_news] ([id], [title], [content], [author], [submittime]) VALUES (40, N'跑步', N'每天坚持跑步可以减去身体过多的肥肉', N'小经', CAST(0x00009A1900C44708 AS DateTime))
INSERT [dbo].[tb_news] ([id], [title], [content], [author], [submittime]) VALUES (41, N'乒乓球', N'打乒乓球可以锻炼身体。', N'小球', CAST(0x00009A1900C482B9 AS DateTime))
INSERT [dbo].[tb_news] ([id], [title], [content], [author], [submittime]) VALUES (42, N'包饺子', N'包饺子大赛', N'小包', CAST(0x00009A1900C4A411 AS DateTime))
SET IDENTITY_INSERT [dbo].[tb_news] OFF
/****** Object:  Table [dbo].[tb_category]    Script Date: 09/07/2012 16:18:04 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[tb_category](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[categoryname] [varchar](50) NULL,
	[submittime] [datetime] NULL,
 CONSTRAINT [PK_TB_CATEGORY] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
SET ANSI_PADDING OFF
GO
SET IDENTITY_INSERT [dbo].[tb_category] ON
INSERT [dbo].[tb_category] ([id], [categoryname], [submittime]) VALUES (8, N'生活用品', CAST(0x00009A19009B6A90 AS DateTime))
INSERT [dbo].[tb_category] ([id], [categoryname], [submittime]) VALUES (9, N'服装', CAST(0x00009A19009B7157 AS DateTime))
INSERT [dbo].[tb_category] ([id], [categoryname], [submittime]) VALUES (10, N'食品', CAST(0x00009A19009B81DF AS DateTime))
INSERT [dbo].[tb_category] ([id], [categoryname], [submittime]) VALUES (12, N'日用品', CAST(0x00009A1900D82A76 AS DateTime))
INSERT [dbo].[tb_category] ([id], [categoryname], [submittime]) VALUES (13, N'化妆品', CAST(0x00009A1900D8683E AS DateTime))
INSERT [dbo].[tb_category] ([id], [categoryname], [submittime]) VALUES (14, N'文具类', CAST(0x00009A1F00D7BBF0 AS DateTime))
SET IDENTITY_INSERT [dbo].[tb_category] OFF
/****** Object:  Table [dbo].[tb_business]    Script Date: 09/07/2012 16:18:04 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[tb_business](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[name] [varchar](50) NULL,
	[img] [varchar](50) NULL,
	[ms] [varchar](100) NULL,
	[category] [varchar](20) NULL,
	[submittime] [datetime] NULL,
 CONSTRAINT [PK_TB_BUSINESS] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
SET ANSI_PADDING OFF
GO
SET IDENTITY_INSERT [dbo].[tb_business] ON
INSERT [dbo].[tb_business] ([id], [name], [img], [ms], [category], [submittime]) VALUES (6, N'*文件管理系统', N'30.gif', N'测试', N'电子产品', CAST(0x000099FB00C3FD2A AS DateTime))
INSERT [dbo].[tb_business] ([id], [name], [img], [ms], [category], [submittime]) VALUES (7, N'触摸屏管理系统', N'31.gif', N'世*知名品牌', N'电子产品', CAST(0x000099FB00CDFD1C AS DateTime))
INSERT [dbo].[tb_business] ([id], [name], [img], [ms], [category], [submittime]) VALUES (8, N'*查询管理系统', N'32.gif', N'国*名牌', N'电子产品', CAST(0x000099FB00CF5343 AS DateTime))
INSERT [dbo].[tb_business] ([id], [name], [img], [ms], [category], [submittime]) VALUES (9, N'***管理系统', N'33.gif', N'测试3', N'电子产品', CAST(0x000099FB00D1AF40 AS DateTime))
INSERT [dbo].[tb_business] ([id], [name], [img], [ms], [category], [submittime]) VALUES (14, N'*文件管理系统', N'30.gif', N'测试分页', N'电子产品', CAST(0x000099FB00DFB7A2 AS DateTime))
INSERT [dbo].[tb_business] ([id], [name], [img], [ms], [category], [submittime]) VALUES (19, N'*文件管理系统', N'31.gif', N'测试', N'电子产品', CAST(0x00009A0100CD02B2 AS DateTime))
INSERT [dbo].[tb_business] ([id], [name], [img], [ms], [category], [submittime]) VALUES (46, N'铅笔', N'fjtp.jpg', N'无', N'文具类', CAST(0x00009A1F00D7E5F1 AS DateTime))
SET IDENTITY_INSERT [dbo].[tb_business] OFF
/****** Object:  View [dbo].[tb_view]    Script Date: 09/07/2012 16:18:04 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE VIEW [dbo].[tb_view] AS SELECT name, img, ms, category, submittime FROM tb_business
GO
/****** Object:  Default [DF_tb_news_submittime]    Script Date: 09/07/2012 16:18:04 ******/
ALTER TABLE [dbo].[tb_news] ADD  CONSTRAINT [DF_tb_news_submittime]  DEFAULT (getdate()) FOR [submittime]
GO
/****** Object:  Default [DF_tb_category_submittime]    Script Date: 09/07/2012 16:18:04 ******/
ALTER TABLE [dbo].[tb_category] ADD  CONSTRAINT [DF_tb_category_submittime]  DEFAULT (getdate()) FOR [submittime]
GO
/****** Object:  Default [DF_tb_business_submittime]    Script Date: 09/07/2012 16:18:04 ******/
ALTER TABLE [dbo].[tb_business] ADD  CONSTRAINT [DF_tb_business_submittime]  DEFAULT (getdate()) FOR [submittime]
GO
